{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2021-04-29 17:22:52 +1000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2021-04-29 17:22:52 +1000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2021-04-29 17:22:52 +1000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2021-04-29 17:22:52 +1000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2021-04-29 17:22:52 +1000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2021-04-29 17:22:52 +1000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:taiga_hills": "2021-04-29 17:22:35 +1000",
      "minecraft:swamp": "2021-04-29 17:22:50 +1000"
    },
    "done": false
  },
  "DataVersion": 2712
}